Loading...
Searching...
No Matches
repl_hooks Struct Reference

## Public Attributes

void(* | repl_puts )(char *)
LISP(* | repl_read )(void)
LISP(* | repl_eval )(LISP)
void(* | repl_print )(LISP)

## Detailed Description

Definition at line 191 of file siod_defs.h.

## Member Data Documentation

## repl_puts

void(* repl_hooks::repl_puts) (char *)

Definition at line 192 of file siod_defs.h.

## repl_read

LISP(* repl_hooks::repl_read) (void)

Definition at line 193 of file siod_defs.h.

## repl_eval

LISP(* repl_hooks::repl_eval) (LISP)

Definition at line 194 of file siod_defs.h.

## repl_print

void(* repl_hooks::repl_print) (LISP)

Definition at line 195 of file siod_defs.h.

The documentation for this struct was generated from the following file:

- include/siod_defs.h